Subject: Viernes 3, 22:00 T5 - Horizonte final
From: koali@...
To: [email-masked]
Date: Sat, 28 Jul 2001 10:32:17 -0000

Recientemente proyectada en nuestro grandilocuente &#39;Cine de culto&#39;,
Horizonte Final es otra prolongación de la película de ciencia
ficción/terror. El reparto es a priori bueno, Sam Neill, Laurence
Fishburne, etc., pero el guión, lamentablemente, bebe tanto de Alien
que tiene la sangre ácida. A partir de ahí, blah, blah, blah, efectos
especiales, blah, blah, blah, un poco de sang i fetge, blah, blah,
blah, momentos de salto. Y poco más.